@charset "UTF-8";


.sitemap_block {width: 1020px;margin: auto;padding: 100px 0;}
.sitemap {width: 100%;margin: 0 auto;text-align: left;}
.sitemap h2 {font-size: 18px;line-height: 1.6;font-weight: 700;padding: 20px 0 10px;}
.sitemap h3 {font-size: 16px;line-height: 1.6;font-weight: 700;padding: 0 0 10px;}
.sitemap p {font-size: 14px;line-height: 1.6;margin: 0 0 20px;}
.sitemap p.name {font-size: 14px;line-height: 1.6;margin: 0 0 20px;}
.sitemap dl {padding: 20px 0 0;}
.sitemap dl dt {font-size: 24px;line-height: 1;padding:.5em 1em; background: #eff5f6;border-radius: 50vh;margin: 0 0 26px;}
.sitemap dl dd {line-height: 1.6; margin: 0 26px 10px;}
.sitemap dl dd p {font-size: 16px;margin: 0 0 10px;}
.sitemap ul {margin: 0 0 10px;}
.sitemap ul li {}
.sitemap ul li {position: relative;display: block;padding: 0 0 0 30px;}
.sitemap ul li:before {content: '';position: absolute;top: 50%;left: 0;display: inline-block;width: 20px;height: 1px;background-color: #000;}
.sitemap ul li {transition: transform 0.5s ease;}
.sitemap ul li:hover {transform: translateX(1vw);}
.sitemap ul li a {font-size: 18px;line-height: 2;white-space: nowrap; color: #000;text-decoration: none;display: block;}

/* PCのみ */
@media screen and (min-width: 768px) {
.header_menu_list {display: flex;flex-wrap: wrap;gap: 10px 40px; /* 縦 横の間隔 */}
.header_menu_list li {width: calc(50% - 20px);box-sizing: border-box;}
}


@media screen and (max-width: 1120px) {
.sitemap_block {width: 91.07vw;padding: 8.92vw 0;}
.sitemap {margin: 0 auto;}
.sitemap h2 {font-size: 1.60vw;padding: 1.78vw 0 0.89vw;}
.sitemap h3 {font-size: 1.42vw;padding: 0 0 0.89vw;}
.sitemap p {font-size: 1.25vw;margin: 0 0 1.78vw;}
.sitemap p.name {font-size: 1.25vw;margin: 0 0 1.78vw;}
.sitemap dl {padding: 1.78vw 0 0;}
.sitemap dl dt {font-size: 2.14vw;margin: 0 0 2.32vw;}
.sitemap dl dd {margin: 0 0 0.89vw;}
.sitemap dl dd p {font-size: 1.42vw;margin: 0 2.32vw 0.89vw;}
.sitemap ul {margin: 0 2.32vw 0.89vw;}
.sitemap ul li {font-size: 1.42vw;}
.sitemap ul li {padding: 0 0 0 2.67vw;}
.sitemap ul li:before {width: 1.78vw;}
.sitemap ul li a {font-size: 1.60vw;}
}
@media screen and (max-width: 767px) {
.sitemap_block {width: 90vw;padding: 10vw 0;margin: auto;}
.sitemap {width: 100%;margin: 0 auto;text-align: left;}
.sitemap h2 {font-size:3.4vw;line-height: 1.6;font-weight: 700;padding: 0 0 5%;}
.sitemap h3 {font-size: 3.2vw;line-height: 1.6;font-weight: 700;padding: 0 0 5%;}
.sitemap p {font-size: 3vw;line-height: 1.6;margin: 0 0 5%;}
.sitemap p.name {font-size:2.6vw;line-height: 1.6;margin: 0 0 5%;}
.sitemap dl {padding: 20px 0 0;}
.sitemap dl dt {font-size: 4vw;margin: 0 0 2.5vw;}
.sitemap dl dd {line-height: 1.6;margin: 0 0 5%;}
.sitemap dl dd p {font-size: 3vw;margin: 0 2.5vw 2.5vw;}
.sitemap ul {margin: 0 2.5vw 2.5vw;}
.sitemap ul li a {font-size: 3vw;line-height: 2;}
}